2025-04-07 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: fixed typo and converted more dependencies to vdepends

2025-04-07 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS: avoid gtk+2 dependency via gnome-icon-theme

2022-04-28 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: fixed WEB_SITE
	  updated spell to 42.2
	* BUILD: removed browser_plugin option, removed by upstream
	* DEPENDS: removed t1lib dep; support removed by upstream
	  switched to MESON_DEPENDS
	  added dep on libhandy >= 1.5.0
	* CONFIGURE: enabled viewer by default

2021-02-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.38.1

2020-07-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.36.7

2020-06-03 Florian Franzmann <bwlf@bandrate.org>
	* BUILD, CONFIGURE, DEPENDS, DETAILS: switch to stable version 3.36.6

2020-06-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.37.1
	* BUILD, DEPENDS, CONFIGURE, DETAILS: use meson

2020-05-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.36.1

2020-03-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.36.0

2020-02-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.34.2

2019-10-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.34.1

2019-05-18 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Update dependency; s/gettext/GETTEXT/

2019-03-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.32.0

2018-10-31 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.30.2

2018-09-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.30.1

2018-09-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.30.0
	* BUILD: disable gspell support until we have a spell for that

2018-09-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.28.3

2018-04-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.28.2

2018-03-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.28.0

2017-09-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.26.0

2017-07-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.24.1

2017-03-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.24.0

2016-10-17 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 3.22.1

2015-05-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.16.1

2015-05-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: downgraded to stable 3.16.0

2015-05-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.17.1

2015-03-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.14.2; reverted to proper branch selection
	* BUILD: disable broken browser plugin
	* DEPENDS: made gettext optional; libsecret is required only when
	  libgnome-keyring was selected; gnome-icon-theme is a runtime depends;
	  removed non-direct dependencies

2014-10-18 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 3.14.1, simplified branch substraction
	  in SOURCE_URL, evince was replaced with $SPELL also

2014-09-19 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: 3.13.92
	* DEPENDS: adwaita icons replaced symbolic ones

2014-04-18 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS: need symbolic icons

2013-07-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.8.3

2013-06-09 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.2

2013-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: libsecret added

2013-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.8.0

2013-03-01 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated spell to 3.6.1

2013-02-10 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added missing libgxps dependency

2012-12-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: PATCH_LEVEL -> PATCHLEVEL

2012-12-26 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: added dependencies on atk, at-spi2-atk, at-spi2-core, bzip2,
	  dbus, expat, fontconfig, freetype2, gdk-pixbuf2, harfbuzz, libffi,
	  libice, libpng, libsm, libx11, libxau, libxcb, libxcomposite, libxcursor,
	  libxdamage, libxdmcp, libxext, libxfixes, libxi, libxinerama, libxrandr,
	  libxrender, pango, pcre, pixman, util-linux, zlib
	* DETAILS: bumped PATCH_LEVEL

2012-11-04 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added itstool missing dependency; dropped deprecated rarian
	  and gnome-doc-utils dependencies
	* BUILD, CONFIGURE: dropped deprecated EVINCE_PIXBUF, EVINCE_IMPRESS

2012-10-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.0

2012-08-27 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added runtime depends on gsettings-desktop-schemas

2012-03-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.0

2011-10-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.1
	* DEPENDS: gtk+2 -> gtk+3, #297

2011-10-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.0

2011-05-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.2

2011-04-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.0

2011-01-23 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: gnome-doc-utils is optional

2010-09-29 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.32.0

2010-09-19 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.31.90

2010-06-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.3

2010-06-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.2

2010-05-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.1

2010-03-31 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated spell to 2.30.0

2010-03-24 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.92

2010-03-13 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on shared-mime-info (Bug #15613)
	  Patch from Alexander Suhoverhov

2010-02-08 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: changed gnome-keyring to libgnome-keyring

2010-02-05 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: removed libglade2,
	  added optional gobject-introspection

2010-02-03 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.5

2009-12-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.28.2; quoting paths; fixed desc

2009-11-29 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: fixed build by removing the compilation of the omf files (doc)

2009-10-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.1

2009-09-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0

2009-07-25 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made rarian optional

2009-06-19 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: typo viwer -> viewer

2009-05-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.2

2009-04-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.1
	* DEPENDS: --enable/--disable-dbus-glib -> --enable/--disable-dbus

2009-03-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.26.0

2009-03-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.25.92

2008-11-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.24.2

2008-10-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.24.1

2008-10-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.0
	* CONFIGURE: added new configure options
	* BUILD: apply new configure options
	* DEPENDS: updated with new depends
	* G_SCHEMAS: updated with thumbnail schemas

2008-06-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.22.2

2008-04-20 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: evince requires libgnome and libgnomeui

2008-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1.1
	* PRE_BUILD: removed as patch no longer applies

2008-03-27 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS, PRE_BUILD, evince-poppler-0.8.patch: patch from evince
	  svn to compile with newer poppler versions, added autoconf and
	  automake as dependencies because of autoreconf in PRE_BUILD

2008-03-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.0

2008-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.21.91

2007-11-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.2

2007-10-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.1

2007-09-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.0

2007-09-15 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 2.19.92
	* DEPENDS: replaced POSTSCRIPT-INTERPRETER by ghostscript

2007-08-24 Elisamuel Resto <ryuji@mages.ath.cx>
	* PRE_BUILD: upstream wants specifically 0.5.9, we have 0.5.91 and no versioned
	  spells, so sedit the requirement and it worked fine. Upstream are picky.

2007-07-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.8.3

2007-07-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.8.2

2007-05-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* CONFLICTS: added conflict ggv for deprecation

2007-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.8.1

2007-03-17 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.8.0

2007-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.7.2

2006-10-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.6.1

2006-09-28 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS: dbus-glib is optional

2006-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.6.0

2006-09-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 0.5.5

2006-07-27 Flavien Bridault <vlaaad@sourcemage.org>
	* PRE_BUILD: removed, spell was broken by a mistake in dbus-glib spell
	* DETAILS: PATCHLEVEL++

2006-07-27 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 0.5.4
	* DEPENDS: now depends on dbus-glib instead of dbus
	* PRE_BUILD: added, try to fix for dbus 0.9X

2006-03-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.5.2

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-01-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.5.0
	* CONFIGURE, BUILD: added option to build comic book archive backend
	* DEPENDS: added dependency on gnome-keyring, pass configure options
	  with POSTSCRIPT_INTERPRETER dependency

2005-12-28 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: New version depends on gnome-doc-utils as well

2005-08-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.4.0

2005-08-17 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.3.4
	* DEPENDS: added xml-parser-expat, gettext, tiff as depends
	  added tiff, djvulibre, and nautilus2 as optional depends
	* BUILD: added --enable-pixbuf to OPTS

2005-08-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.3.3
	  converted MD5 to GPG
	* DEPENDS: added dbus

2005-07-21 Martin Svehla <doc@sourcemage.org>
	* DETAILS: updated to 0.3.2
	* dvi-fix.patch: removed

2005-06-06 Martin Svehla <doc@sourcemage.org>
	* DETAILS: updated to 0.3.1

2005-05-07 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.3.0
	* dvi-fix.patch: made it work with our t1lib version

2005-05-04 Arwed v. Merkatz <v.merkatz@gmx.net>
	* FINAL, POST_REMOVE, POST_RESURRECT: run update_desktop_database

2005-05-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, DEPENDS, DETAILS, HISTORY, dvi-fix.patch: created this spell

